hw_api->hwstat
hw_api->info
Hyperwave API Funktionen
PHP Manual

# hw_api->identify

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api->identify — Log into Hyperwave Server

### Beschreibung

hw_api
bool identify ( array `$parameter` )

Logs into the Hyperwave Server.

### Parameter-Liste

`parameter`

  The parameter array must contain the elements 'username' and 'password'.

### Rückgabewerte

Returns an object of typeHW_API_Error if identification failed or `TRUE` if it was successful.

hw_api->hwstat
hw_api->info
Hyperwave API Funktionen
PHP Manual